/*  -------------------------------------------------------------
    -------------------------------------------------------------
    STORE DIRECTORY CSS CODED BY - clearpixel.com.au - 2014
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
/*  -------------------------------------------------------------
    ITEMLISTS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .store_list .image {
    display: block;
    width: 313px;
    height: 129px;
    background-repeat: no-repeat;
    background-position: center center;
}

#content .store_list .phone {
    font-weight: bold;
    height: 20px;
    overflow: hidden;
}

#content .store_list .phone span {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    font-size: 0.8em;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #231f20;
}